This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 51528 - duplicated or mispelled entries in /etc/services and /etc/protocols
duplicated or mispelled entries in /etc/services and /etc/protocols
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-11 17:54 EDT by Frank Salinas
Modified: 2014-03-16 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-11 17:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Salinas 2001-08-11 17:54:54 EDT
In /etc/services, 'support' appears twice. This is a problem when migrating the Name Services to OpenLDAP. The LDIF file created has duplicate entries and slapadd dies while creating the LDAP database.

In /etc/protocols, this line

st     118     ST              # Schedule Transfer

should be

stp     118     ST              # Schedule Transfer

st is 5 and is declared earlier in the file. stp is the correct name for 118 according to IANA.

Hope this helps
Comment 1 Bill Nottingham 2001-08-12 00:54:54 EDT
This is already fixed in the roswell setup package.

Note You need to log in before you can comment on or make changes to this bug.